Get conversation
Path Parameters
conversation_id*Conversation Id
Format
uuidQuery Parameters
before_seq?|null
Header Parameters
origin?string|null
Response Body
application/json
application/json
curl -X GET "https://example.com/v2/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_message_at": "2019-08-24T14:15:22Z", "messages": [ { "citations": [ {} ], "content": "string", "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "role": "string", "run_id": "dded282c-8ebd-44cf-8ba5-9a234973d1ec", "seq": 0 } ], "pending_approval": { "calls": [ { "arguments": {}, "call_id": "string", "name": "string", "server_id": "string", "server_name": "string", "title": "string" } ], "expires_at": "2019-08-24T14:15:22Z", "run_id": "dded282c-8ebd-44cf-8ba5-9a234973d1ec" }, "pending_question": { "call_id": "string", "expires_at": "2019-08-24T14:15:22Z", "questions": [ {} ], "run_id": "dded282c-8ebd-44cf-8ba5-9a234973d1ec" }, "title": "string"}